/*
 * Fix ie6 issues with max-width.
 */
div#orion_page {
	width: expression(document.body.clientWidth > 924 ? "924px" : (document.body.clientWidth < 775 ? "775px" : "94%"));
}

div#orion_content_wrapper_home,
div#orion_content_wrapper {
	width: 924px;
}

/*
 * The datatable style applies a left border on all columns
 * and uses a first-child selector to turn off the left most border.
 * This does not work in ie6 so apply a white border to give the
 * appearance of this behaviour.
 */
.datatable {
	border-left:1px solid #fff;
}

#orion_content_column{ width:630px;}
/*
 * 
 * Date picker today button needs to be centered correctly in ie 6 
 * and next button needs to be vertically aligned with the other links
 * 
 */
.ui-datepicker-current {
	width: 30%;
}

.ui-datepicker-next {
	width: 20%;
	margin-top: 0px;
	margin-right: 10px;
}

/*
 * 
 *white border bottom in forms were not aligning properly
 * 
 */
.uniForm .ctrlHolder{ /* This is the main unit that contains our form elements */
  	height: 100%;
}
/*
 * 
 * red * symbols for mandatory fields in forms werent showing in ie6 show needs customisation
 * 
 */
.uniForm .inlineLabels label em{

margin-left:0;
  color:#FF0000;
  float: left;
  margin-left: -10px;
}
.uniForm .inlineLabels label{
	padding-left:10px;
	  float: left;
}

.uniForm,
.uniForm fieldset,
.uniForm .ctrlHolder,
.uniForm .formHint{ /* Trigger hasLayout */
  zoom:1;
}

/*base html header*/

div#orion_info_panel li li.orion_info_bar{
	background:transparent url(img/icons/ie6/headerIconPanel/header_info_bar.gif);
}
div#orion_info_panel li li.orion_info_bar_left_corner{
	background:transparent url(img/icons/ie6/headerIconPanel/header_info_bar_leftCorner.gif) 0px 0px no-repeat;

}
div#orion_info_panel li li.orion_info_bar_right_corner{
	background:transparent url(img/icons/ie6/headerIconPanel/header_info_bar_rightCorner.gif) 0px 0px no-repeat;

}

div#orion_toolbar li.seperator {
	padding:0px;
	width:1px;
	margin:0px;
	height: 10px;
}
div#orion_info_panel li li.orion_info_bar li a.myInbox_icon{
	background:transparent url(img/icons/ie6/20/myInbox_icon.jpg) 0px 0px no-repeat;
	width: 1px;	
	height:20px;
	padding-top:0px;
	pading-bottom:0px;
}

div#orion_info_panel li li.orion_info_bar li a.favourites_icon{
	background:transparent url(img/icons/ie6/20/favourites_icon.jpg) 0px 0px no-repeat;
	width:1px;
	height:20px;
	padding-top:0px;
	pading-bottom:0px;
}
div#orion_info_panel li li.orion_info_bar li a.message_icon{	
	background:transparent url(img/icons/ie6/20/message_icon.jpg) 0px 0px no-repeat;
	width: 1px;
	height:20px;
	padding-top:0px;
	pading-bottom:0px;
}
div#orion_info_panel li li.orion_info_bar li a.news_icon{	
	background:transparent url(img/icons/ie6/20/news_20.jpg) 0px 0px no-repeat;
	padding:0px 5px 0px 22px; 
	width: 1px;
	height:20px;
}
div#orion_info_panel li li.orion_info_bar li a.discussion_icon{ 
	background:transparent url(img/icons/ie6/20/discussion_20.jpg) 0px 0px no-repeat;
	width:1px;
	padding:0px 5px 0px 22px; 
	height: 22px;
}

div#orion_info_panel li li.orion_info_bar li a.application_icon{
	background:transparent url(img/icons/20/application_20.png) 0px 0px no-repeat;
	padding:0px 5px 0px 22px; 
	width:1px;
	height: 22px;
}

div#orion_info_panel li li.orion_info_bar li a.managersInbox_icon{	
	background:transparent url(img/header/managersInbox_icon.png) 0px 1px no-repeat;
	padding:3px 5px 0px 22px; 
	width: 1px;
	height: 20px;
}

div#orion_info_panel li li.orion_info_bar li a.moveRequests_icon{	
	background:transparent url(img/header/moveRequests_icon.png) 0px 1px no-repeat;
	padding:3px 5px 0px 22px; 
	width: 1px;
	height: 20px;
}
/**********************
 * Search Icon
 **********************/
div#orion_info_panel li li.orion_info_bar li input.search{
	background:transparent url(img/icons/ie6/20/search_20.jpg) 0px 0px no-repeat;
}

div#orion_primary_nav{margin-top:3px;}

div#orion_primary_nav a,
div#orion_primary_nav a:hover,
div#orion_primary_nav .active {
	padding-top: 0px;
	margin-top: 0px;
}


div#orion_primary_nav .active,
div#orion_primary_nav .active a,
{
	margin-top:-3px;
	background: none;
}
div#orion_primary_nav .active a:hover{
	margin-top:3px;
}


div#orion_primary_nav li.seperator{
	margin-top: 2px;
}

/**********************
 * Profile Link Icon
 **********************/
div#orion_primary_nav a.profile_icon {
	background: none;
	padding:5px;
	display: inline;
}
div#orion_primary_nav ul li.active a.profile_icon,
div#orion_primary_nav a:hover.profile_icon{
	background: none;
	padding:5px;
	display: inline;
	
}

/***********************
 * home Link Icon
 **********************/
div#orion_primary_nav a.home_icon {
	background: none; 
	display: inline;
}

div#orion_primary_nav ul li.active a.home_icon,
div#orion_primary_nav a:hover.home_icon{
	background: none; display: inline;
}
/***********************
 * loyalty Link Icon
 **********************/
div#orion_primary_nav a.loyalty_icon {
	background: none;
	padding:5px;
	display: inline;
}
div#orion_primary_nav ul li.active a.loyalty_icon,
div#orion_primary_nav a:hover.loyalty_icon{
	background: none;
	padding:5px;
	display: inline;
} 


/***********************
 * Search Link Icon (not search form panel)
 **********************/
div#orion_primary_nav a.search_icon {
background: none;
	padding:5px;
	display: inline;
}
div#orion_primary_nav ul li.active a.search_icon,
div#orion_primary_nav a:hover.search_icon{
background: none;
	padding:5px;
	display: inline;
}
/***********************
 * content Link Icon
 **********************/

div#orion_secondary_nav a.content_admin_icon {
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
}
div#orion_secondary_nav ul li.active a.content_admin_icon,
div#orion_secondary_nav a:hover.content_admin_icon{
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
}

/**********************
 * Config Admin Icon
 **********************/
div#orion_secondary_nav a.config_admin_icon {
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
	}
div#orion_secondary_nav ul li.active a.config_admin_icon,
div#orion_secondary_nav a:hover.config_admin_icon{
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
}
/**********************
 * Reporting Icon
 **********************/
div#orion_secondary_nav a.reporting_icon {
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
}
div#orion_secondary_nav ul li.active a.reporting_icon,
div#orion_secondary_nav a:hover.reporting_icon{
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
}


/**********************
 * staffFinder Icon
 **********************/
div#orion_secondary_nav a.staff_finder_icon {
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
	}

div#orion_secondary_nav ul li.active a.staff_finder_icon,
div#orion_secondary_nav a:hover.staff_finder_icon{
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
}

/**********************
 * staffFinder Icon
 **********************/
div#orion_secondary_nav a.location_finder_icon {
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
}
div#orion_secondary_nav ul li.active a.location_finder_icon,
div#orion_secondary_nav a:hover.location_finder_icon{
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
}

div#orion_secondary_nav a.community_icon {
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
	}
div#orion_secondary_nav ul li.active a.community_icon,
div#orion_secondary_nav a:hover.community_icon{
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
}

div#orion_secondary_nav a.controlpanel_icon {
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
	}
div#orion_secondary_nav ul li.active a.controlpanel_icon,
div#orion_secondary_nav a:hover.controlpanel_icon{
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
}

div#orion_secondary_nav a.projectPlan_icon {
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
	}
div#orion_secondary_nav ul li.active a.projectPlan_icon,
div#orion_secondary_nav a:hover.projectPlan_icon{
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
}
div#orion_content_wrapper {
   border:0px solid #fff;
}

#orion_content_body_elearning{
	height:480px;
}	
iv#orion_section_nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
}

div#orion_section_nav li {
	border: 0px;	
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div#orion_section_nav li a {
	display:block;
	width: 210px;
	text-decoration:none;
	padding: 13px 5px 12px 10px;
	border-bottom: 1px solid #fff;
	font-size: 85%; /*yui 11px*/
}

/**********************
 * Recruitment Dashboard Icon
 **********************/
div#orion_secondary_nav a.recruitmentDashboard_icon {
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
}
div#orion_secondary_nav ul li.active a.recruitmentDashboard_icon,
div#orion_secondary_nav a:hover.recruitmentDashboard_icon{
	background: none;
	padding-left:5px;
	padding-right:5px;
	display: inline;
}

/**********************
 * left nav Icons
 **********************/
div#orion_section_nav li a.favourites,
div#orion_section_nav ul li.active>a.favourites {
	background-image:none; 
}

div#orion_section_nav li a.mustDoActivities,
div#orion_section_nav ul li.active>a.mustDoActivities {
	background-image:none; 
}

div#orion_section_nav li a.commCentre,
div#orion_section_nav ul li.active>a.commCentre {
	background-image:none; 

}

div#orion_section_nav li a.searchActivites,
div#orion_section_nav ul li.active>a.searchActivites {
	background-image:none; 
}



.panelListTable.activityPanel
{
	
	margin-top: 5px;
	margin-bottom: 5px;
	
}

/**********************
 * ICONS
 * *******************/
.approveDiscussion 	{  background: url(img/icons/ie6/20/approve_discussion_20.png) 0 0 no-repeat; background-position: 0 0;    width: 20px; height: 20px; cursor: pointer;  margin: 0 auto; display: relative;}
.rejectDiscussion 	{  background: url(img/icons/ie6/20/reject_discussion_20.png) 0 0 no-repeat; background-position: 0 0;    width: 20px; height: 20px; cursor: pointer;  margin: 0 auto; display: relative;}
.delete 		{  background: url(img/icons/ie6/20/delete_20.png) 0 0 no-repeat; background-position: 0 0;    width: 20px; height: 20px;  cursor: pointer; margin: 0 auto; display: relative;}
.edit 			{  background: url(img/icons/ie6/20/edit_20.png) 0 0 no-repeat; background-position: 0 0;    width: 17px; height: 17px; cursor: pointer;  margin: 0 auto; display: relative;}
.confirm 		{  background: url(img/icons/ie6/20/tick_20.png) 0 0 no-repeat; width: 20px; height: 20px; cursor: pointer; display: relative;}
.preview		{  background: url(img/icons/ie6/20/view_20.png) 0 0 no-repeat; width:20px; height:20px; cursor: pointer;  margin: 0 auto; display: relative;}
.view			{  background: url(img/icons/ie6/20/view_20.png) 0 0 no-repeat; width:20px; height:20px;cursor: pointer;  margin: 0 auto; display: relative;}
.checked		{  background: url(img/icons/ie6/20/checked_20.png) 0 0 no-repeat; width:20px; height:20px;cursor: pointer;  margin: 0 auto; display: relative;}
.add		{  background: url(img/icons/ie6/20/add_20.png) 0 0 no-repeat; width:20px; height:20px;cursor: pointer;  margin: 0 auto; display: relative;}

a.coursePrizeIcon { background: transparent url(img/icons/ie6/elearning/giftBox.jpg) 0 0 no-repeat; height:20px; width:20px; margin:0 4px 0 4px; display: relative;}
a.coursePrizeIcon_disabled { background: transparent url(img/icons/ie6/elearning/giftBox_grey.jpg) 0 0 no-repeat; height:20px; width:20px; margin:0 4px 0 4px; display: relative;}
a.courseCertificateIcon { background: transparent url(img/icons/ie6/elearning/ribbon_icon.jpg) 0 0 no-repeat; height:20px;  width:32px; margin:0 4px 0 4px; display: relative;}
a.quizHistoryIcon {  background: transparent url(img/icons/ie6/elearning/quiz_history_icon.jpg) 0 0 no-repeat; height:20px;  width:20px; margin:0 4px 0 4px; display: relative;}
a.favouritesAddIcon {  background: transparent url(img/icons/ie6/elearning/favouriteAdd.jpg) 0 0 no-repeat; height:24px; width:24px;  margin:0 4px 0 4px; display: relative;}
a.favouritesRemoveIcon {  background: transparent url(img/icons/ie6/elearning/favouriteRemove.jpg) 0 0 no-repeat; height:24px; width:24px; margin:0 4px 0 4px; display: relative;}

/***************************
 * specific style for activity element progress text alignment 
 * margin is specific to icon size spacing.
 ***************************/
.LEProgIcon_completed {width:15px; height:15px; margin:0px; margin-left:5px;  background: transparent url(img/icons/ie6/elearning/completed.png) 0 0 no-repeat; display: block; display: relative;}
.LEProgIcon_failed {width:15px; height:15px; margin:0px; margin-left:5px;  background: transparent url(img/icons/ie6/elearning/failed.png) 0 0 no-repeat;  display: block; display: relative;}
.LEProgIcon_inprogress {height: 15px; margin:0px; margin-left:5px;  background: transparent url(img/icons/ie6/elearning/inprogress.png) 0 0px no-repeat;  display: block; display: relative;}
.LEProgIcon_notstarted {width:15px; height:15px; margin:0px; margin-left:5px; background: transparent url(img/icons/ie6/elearning/notstarted.png) 0 0 no-repeat;  display: block; display: relative;}
.LEProgIcon_passed {width:15px; height:15px; margin:0px; margin-left:5px;  background: transparent url(img/icons/ie6/elearning/passed.png) 0 0 no-repeat; display: block; display: relative;} 


.LEProgIcon_completed_left { height:15px; margin:0; padding-left:25px;  background: transparent url(img/icons/ie6/elearning/completed.png) 0 0 no-repeat; display: block; display: relative;}
.LEProgIcon_failed_left { height:15px; margin:0; padding-left:25px; background: transparent url(img/icons/ie6/elearning/failed.png) 0 0 no-repeat;  display: block; display: relative;}
.LEProgIcon_inprogress_left { height:15px; margin:0; padding-left:25px;  background: transparent url(img/icons/ie6/elearning/inprogress.png) 0 0 no-repeat;  display: block; display: relative;}
.LEProgIcon_notstarted_left { height:15px; margin:0; padding-left:25px; background: transparent url(img/icons/ie6/elearning/notstarted.png) 0 0 no-repeat;  display: block; display: relative;}
.LEProgIcon_passed_left { height:15px; margin:0; padding-left:25px; background: transparent url(img/icons/ie6/elearning/passed.png) 0 0 no-repeat; display: block; display: relative;}
.elementProgressTextAlignment{	
	text-align:right;
	background: transparent;
	display:block;
	margin:0;
	padding:0;
	padding-top: 3px;
	width:220px;
	float:right;
}

.ProgressTextPadding{display:block;}
.audio{background: transparent url(img/icons/ie6/elearning/element_icons/music.png) 0 0 no-repeat;}
.documentStore{background: transparent url(img/icons/ie6/elearning/element_icons/folders.png) 0 0 no-repeat; }
.htmlPopup{background: transparent url(img/icons/ie6/elearning/element_icons/popup.png) 0 0 no-repeat; }
.imgPopup{background: transparent url(img/icons/ie6/elearning/element_icons/photo.png) 0 0 no-repeat;}
.newsletter{background: transparent url(img/icons/ie6/elearning/element_icons/newspaper.png) 0 0 no-repeat;}
.photoAlbum{background: transparent url(img/icons/ie6/elearning/element_icons/album.png) 0 0 no-repeat;}
.rssFeed{background: transparent url(img/icons/ie6/elearning/element_icons/rss.png) 0 0 no-repeat;}
.singleDocument{background: transparent url(img/icons/ie6/elearning/element_icons/bluedocument.png) 0 0 no-repeat;}
.survey{background: transparent url(img/icons/ie6/elearning/element_icons/taskReport.png) 0 0 no-repeat;}
.url{background: transparent url(img/icons/ie6/elearning/element_icons/link.png) 0 0 no-repeat;}
.video{background: transparent url(img/icons/ie6/elearning/element_icons/video.png) 0 0 no-repeat;}
.accreditedUnit{background: transparent url(img/icons/ie6/elearning/element_icons/seal.png) 0 0 no-repeat;}
.ebrief{background: transparent url(img/icons/ie6/elearning/element_icons/ebrief.png) 0 0 no-repeat;}
.scormModule{background: transparent url(img/icons/ie6/elearning/element_icons/computer.png) 0 0 no-repeat;}
.trainingTask{background: transparent url(img/icons/ie6/elearning/element_icons/trainingTask.png) 0 0 no-repeat;}
.quiz{background: transparent url(img/icons/ie6/elearning/element_icons/quiz.png) 0 0 no-repeat;}
.question{background: transparent url(img/icons/ie6/elearning/element_icons/question.png) 0 0 no-repeat; }
.pencil{background: transparent url(img/icons/ie6/elearning/element_icons/pencil.png) 0 0 no-repeat; }
.star{background: transparent url(img/icons/ie6/elearning/element_icons/star.png) 0 0 no-repeat; }
.course{background: transparent url(img/icons/ie6/elearning/element_icons/course.png) 0 0 no-repeat; }
.mail{background: transparent url(img/icons/ie6/32/mail_32.png) 0 0 no-repeat; }
.bulkMail{background: transparent url(img/icons/ie6/elearning/element_icons/bulkmail.png) 0 0 no-repeat; }
.search{background: transparent url(img/icons/ie6/elearning/element_icons/search.png) 0 0 no-repeat; }
.discussion{background: transparent url(img/icons/ie6/elearning/element_icons/discussion.png) 0 0 no-repeat; }
.topRange{background: transparent url(img/icons/ie6/32/topRange_32.png) 0 0 no-repeat; }
.bottomRange{background: transparent url(img/icons/ie6/32/bottomRange_32.png) 0 0 no-repeat; }
.positionApplication{background: transparent url(img/icons/ie6/32/positionApplication_32.png) 0 0 no-repeat; }
.access{background: transparent url(img/icons/ie6/elearning/element_icons/access.png) 0 0 no-repeat; }
.album{background: transparent url(img/icons/ie6/elearning/element_icons/album.png) 0 0 no-repeat; }
.headphones{background: transparent url(img/icons/ie6/elearning/element_icons/headphones.png) 0 0 no-repeat; }
.new{background: transparent url(img/icons/ie6/elearning/element_icons/new.png) 0 0 no-repeat; }
.user{background: transparent url(img/icons/ie6/elearning/element_icons/user.png) 0 0 no-repeat; }
.userchat{background: transparent url(img/icons/ie6/elearning/element_icons/userchat.png) 0 0 no-repeat; }
.calendar{background: transparent url(img/icons/ie6/elearning/element_icons/calendar.png) 0 0 no-repeat; }
.bargraph{background: transparent url(img/icons/ie6/elearning/element_icons/bargraph.png) 0 0 no-repeat; }
.piechart{background: transparent url(img/icons/ie6/elearning/element_icons/piechart.png) 0 0 no-repeat; }
.chat{background: transparent url(img/icons/ie6/elearning/element_icons/chat.png) 0 0 no-repeat; }
.cd{background: transparent url(img/icons/ie6/elearning/element_icons/cd.png) 0 0 no-repeat; }
.dvd{background: transparent url(img/icons/ie6/elearning/element_icons/dvd.png) 0 0 no-repeat; }
.documentedit{background: transparent url(img/icons/ie6/elearning/element_icons/documentedit.png) 0 0 no-repeat; }
.plaindocument{background: transparent url(img/icons/ie6/elearning/element_icons/plaindocument.png) 0 0 no-repeat; }
.Document{background: transparent url(img/icons/ie6/elearning/element_icons/Document.png) 0 0 no-repeat; }
.pencil{background: transparent url(img/icons/ie6/elearning/element_icons/pencil.png) 0 0 no-repeat; }
.excel{background: transparent url(img/icons/ie6/elearning/element_icons/excel.png) 0 0 no-repeat; }
.folders{background: transparent url(img/icons/ie6/elearning/element_icons/folders.png) 0 0 no-repeat; }
.bluedocument{background: transparent url(img/icons/ie6/elearning/element_icons/bluedocument.png) 0 0 no-repeat; }
.information{background: transparent url(img/icons/ie6/elearning/element_icons/information.png) 0 0 no-repeat; }
.word{background: transparent url(img/icons/ie6/elearning/element_icons/word.png) 0 0 no-repeat; }
.music{background: transparent url(img/icons/ie6/elearning/element_icons/music.png) 0 0 no-repeat; }
.photo{background: transparent url(img/icons/ie6/elearning/element_icons/photo.png) 0 0 no-repeat; }
.podcast{background: transparent url(img/icons/ie6/elearning/element_icons/podcast.png) 0 0 no-repeat; }
.powerpoint{background: transparent url(img/icons/ie6/elearning/element_icons/powerpoint.png) 0 0 no-repeat; }
.rss{background: transparent url(img/icons/ie6/elearning/element_icons/rss.png) 0 0 no-repeat; }
.twitter{background: transparent url(img/icons/ie6/elearning/element_icons/twitter.png) 0 0 no-repeat; }
.link{background: transparent url(img/icons/ie6/elearning/element_icons/link.png) 0 0 no-repeat; }
.popup{background: transparent url(img/icons/ie6/elearning/element_icons/popup.png) 0 0 no-repeat; }
.newspaper{background: transparent url(img/icons/ie6/elearning/element_icons/newspaper.png) 0 0 no-repeat; }
.clipboard{background: transparent url(img/icons/ie6/elearning/element_icons/clipboard.png) 0 0 no-repeat; }
.computer{background: transparent url(img/icons/ie6/elearning/element_icons/computer.png) 0 0 no-repeat; }
.Seal{background: transparent url(img/icons/ie6/elearning/element_icons/Seal.png) 0 0 no-repeat; }
.cashRegister{background: transparent url(img/icons/ie6/32/cashRegister_32.png) 0 0 no-repeat; }
.shoppingCart{background: transparent url(img/icons/ie6/32/shoppingCart_32.png) 0 0 no-repeat; }
.hotlist{background: transparent url(img/icons/ie6/32/hotlist_32.png) 0 0 no-repeat; }
.hotlist_add{background: transparent url(img/icons/ie6/32/hotlist_add_32.png) 0 0 no-repeat; }
.editLoction{background: transparent url(img/icons/ie6/32/editLocation_32.png) 0 0 no-repeat; }
.alert_warning{background: transparent url(img/icons/ie6/32/alert_32.jpg) 0 0 no-repeat; }

.star_20  {background: transparent url(img/icons/ie6/20/favourites_icon.png) 0 0 no-repeat; }
.course_20{background: transparent url(img/icons/ie6/20/myInbox_icon.png) 0 0 no-repeat; }
.mail_20  {background: transparent url(img/icons/ie6/20/message_icon.png) 0 0 no-repeat; }
.search_20{background: transparent url(img/icons/ie6/20/search_icon.png) 0 0 no-repeat; }
.discussionPost_20 {background: transparent url(img/icons/ie6/32/Replies_32.png) 0 0 no-repeat; }
.preview_20{background: transparent url(img/icons/ie6/20/Preview_20.jpg) 0 0 no-repeat; }
.close_20{background: transparent url(img/icons/ie6/20/delete_20.png) 0 0 no-repeat; }
.network_20 {background: transparent url(img/icons/ie6/20/network_20.jpg) 0 0 no-repeat; }

.star_48  {background: transparent url(img/icons/ie6/48/star_48.jpg) 100% 0 no-repeat; }
.course_48{background: transparent url(img/icons/ie6/48/course_48.jpg) 100% 0 no-repeat; }
.mail_48  {background: transparent url(img/icons/ie6/48/mail_48.jpg) 100% 0 no-repeat; }
.search_48{background: transparent url(img/icons/ie6/48/search_48.jpg) 100% 0 no-repeat; }
.discussion_48  {background: transparent url(img/icons/ie6/48/discussion_48.jpg) 100% 0 no-repeat; }
.news_48 {background: transparent url(img/icons/ie6/48/news_48.jpg) 100% 0 no-repeat; }
.profile_48 {background: transparent url(img/icons/ie6/48/profile_48.jpg) 100% 0 no-repeat; }
.report_48 {background: transparent url(img/icons/ie6/48/report_48.jpg) 100% 0 no-repeat; }
.location_48 {background: transparent url(img/icons/ie6/48/location_48.jpg) 100% 0 no-repeat; }
.people_48 {background: transparent url(img/icons/ie6/48/people_48.jpg) 100% 0 no-repeat; }
.customInteraction{background: transparent url(img/elearning/element_icons/computer.png) 0 0 no-repeat;}
.dashboard_48 {background: transparent url(img/icons/ie6/48/dashboard_48.jpg) 100% 0 no-repeat; }
.application_48 {background: transparent url(img/icons/ie6/48/application_48.jpg) 100% 0 no-repeat; }
.certificate_48 {background: transparent url(img/icons/ie6/48/certificate_48.jpg) 100% 0 no-repeat; margin-top:10px;}
.supportComment_48			{background: transparent url(img/icons/ie6/48/supportComment_48.jpg)}
.supportCommentPrivate_48	{background: transparent url(img/icons/ie6/48/supportCommentPrivate_48.jpg)}
.managersInbox_48	{background: transparent url(img/icons/ie6/48/managersInbox_48.jpg) 100% 0 no-repeat;}
.popup_48 {background: transparent url(img/icons/ie6/48/popUpWindow_48.jpg) 100% 0 no-repeat; }
.trainingtask_48 {background: transparent url(img/icons/ie6/48/trainingTask_48.jpg) 100% 0 no-repeat; }
.computer_48 {background: transparent url(img/icons/ie6/48/computer_48.jpg) 100% 0 no-repeat; }
.information_48 {background: transparent url(img/icons/ie6/48/information_48.jpg) 100% 0 no-repeat; }
.link_48 {background: transparent url(img/icons/ie6/48/link_48.jpg) 100% 0 no-repeat; }
.ebrief_48 {background: transparent url(img/icons/ie6/48/eBrief_48.jpg) 100% 0 no-repeat; }
.Seal_48 {background: transparent url(img/icons/ie6/48/seal_48.jpg) 100% 0 no-repeat; }
.video_48 {background: transparent url(img/icons/ie6/48/video_48.jpg) 100% 0 no-repeat; }
.userchat_48 {background: transparent url(img/icons/ie6/48/userChat_48.jpg) 100% 0 no-repeat; }
.user_48 {background: transparent url(img/icons/ie6/48/user_48.jpg) 100% 0 no-repeat; }
.twitter_48 {background: transparent url(img/icons/ie6/48/twitter_48.jpg) 100% 0 no-repeat; }
.rss_48 {background: transparent url(img/icons/ie6/48/rss_48.jpg) 100% 0 no-repeat; }
.quiz_48 {background: transparent url(img/icons/ie6/48/quiz_48.jpg) 100% 0 no-repeat; }
.podcast_48 {background: transparent url(img/icons/ie6/48/podCast_48.jpg) 100% 0 no-repeat; }
.plaindocument_48 {background: transparent url(img/icons/ie6/48/plainDocument_48.jpg) 100% 0 no-repeat; }
.piechart_48 {background: transparent url(img/icons/ie6/48/pieChart_48.jpg) 100% 0 no-repeat; }
.photo_48 {background: transparent url(img/icons/ie6/48/photo_48.jpg) 100% 0 no-repeat; }
.music_48 {background: transparent url(img/icons/ie6/48/music_48.jpg) 100% 0 no-repeat; }
.bluedocument_48 {background: transparent url(img/icons/ie6/48/blueDocument_48.jpg) 100% 0 no-repeat; }
.bargraph_48 {background: transparent url(img/icons/ie6/48/bargraph_48.jpg) 100% 0 no-repeat; }
.album_48 {background: transparent url(img/icons/ie6/48/album_48.jpg) 100% 0 no-repeat; }
.pencil_48 {background: transparent url(img/icons/ie6/48/pencil_48.jpg) 100% 0 no-repeat; }
.new_48 {background: transparent url(img/icons/ie6/48/new_48.jpg) 100% 0 no-repeat; }
.headphones_48 {background: transparent url(img/icons/ie6/48/headphones_48.jpg) 100% 0 no-repeat; }
.folders_48 {background: transparent url(img/icons/ie6/48/folders_48.jpg) 100% 0 no-repeat; }
.documentedit_48 {background: transparent url(img/icons/ie6/48/documentEdit_48.jpg) 100% 0 no-repeat; }
.Document_48 {background: transparent url(img/icons/ie6/48/document_48.jpg) 100% 0 no-repeat; }
.dvd_48 {background: transparent url(img/icons/ie6/48/dvd_48.jpg) 100% 0 no-repeat; }
.cd_48 {background: transparent url(img/icons/ie6/48/cd_48.jpg) 100% 0 no-repeat; }
.chat_48 {background: transparent url(img/icons/ie6/48/chat_48.jpg) 100% 0 no-repeat; }
.word_48 {background: transparent url(img/icons/ie6/48/word_48.jpg) 100% 0 no-repeat; }
.powerpoint_48 {background: transparent url(img/icons/ie6/48/powerPoint_48.jpg) 100% 0 no-repeat; }
.access_48 {background: transparent url(img/icons/ie6/48/access_48.jpg) 100% 0 no-repeat; }
.project_48{background: transparent url(img/icons/ie6/48/projectLineChart_48.jpg) 100% 0 no-repeat;}
.timeSheet_48{background: transparent url(img/icons/ie6/48/time_48.jpg) 100% 0 no-repeat;}
.resourcing_48 {background: transparent url(img/icons/ie6/48/profile_48.jpg) 100% 0 no-repeat; }

.password_64 {background: transparent url(img/icons/ie6/64/key_64.jpg) 0 0 no-repeat; height:64px;}
.forgottenPassword_64 {background: transparent url(img/icons/ie6/64/forgottenKey_64.jpg) 0 0 no-repeat; height:64px;}
.successPassword_64 {background: transparent url(img/icons/ie6/64/successKey_64.jpg) 0 0 no-repeat; height:64px;}
.warningPassword_64 {background: transparent url(img/icons/ie6/64/warningKey_64.jpg) 0 0 no-repeat; height:64px;}
.userProfile_64 {background: transparent url(img/icons/ie6/64/userProfile_64.jpg) 0 0 no-repeat; height:64px;}

.pdf_icon_32	{  background: url(img/icons/ie6/32/File-pdf-32.png) 0 0 no-repeat; padding-left: 37px; height:32px; cursor: pointer; text-decoration: none; line-height:32px; display: block;}
.excel_icon		{  background: url(img/icons/ie6/20/Excel_20.png) 0 0 no-repeat; width:1px; padding-left: 25px; height:20px; cursor: pointer; text-decoration: none; line-height:21px; display: block; }
.pdf_icon		{  background: url(img/icons/ie6/20/File-pdf-20.png) 0 0 no-repeat; width:1px; padding-left: 25px; height:20px; cursor: pointer; text-decoration: none; line-height:21px; display: block; }
.excel_icon_32	{  background: url(img/icons/ie6/32/Excel_32.png) 0 0 no-repeat; padding-left: 37px; height:32px; cursor: pointer; text-decoration: none; line-height:32px; display: block; }
.dashboard_20	{  background: url(img/icons/ie6/20/dashboard_20.png) 0 0 no-repeat; padding-left: 25px; height:20px; cursor: pointer; text-decoration: none; line-height:21px; display: block; }
/*header welcome message*/
div#orion_toolbar .content {
	width:100px;
	margin-top:0;
}


#minitabs li a.tick {
	background-image:  url(img/icons/ie6/20/checked_20.png); 
}

.orionForm #form_success h2{
	background: transparent url(img/icons/ie6/48/form_success_48.png) 0px 0px no-repeat;
}

.orionForm #errorMsg h2{
	background: transparent url(img/icons/ie6/48/form_fail_48.png) 0px 0px no-repeat;
}


#toolBarHolder{
	height:100%;
	position:relative;
}
#toolBarHolder ul.orionToolbar{z-index:0; }
#toolBarHolder ul.orionToolbar li {z-index:10; }
#toolBarHolder ul.orionToolbar li ul{
	display:block;
	list-style-type: none;
	float:left;
	width: 647px; 
	background-color:#eee;
	border-bottom: 1px solid #e5e5e5;
	margin: 0;
	padding:4px;
	margin-left: -36px;
	position:relative;
	z-index : 2222;
}
#toolBarHolder ul.orionToolbar li ul li{
	width:30px;
	height: 30px;
}

#toolBarHolder ul.orionToolbar li ul li.titleIcon{
	width:1px;
	
}

#toolBarHolder ul.orionToolbar li ul li.titleIcon a,
#toolBarHolder ul.orionToolbar li ul li.titleIcon a:hover,
#toolBarHolder ul.orionToolbar li ul li.titleIcon a:visited,
#toolBarHolder ul.orionToolbar li ul li.titleIcon a:active,
#toolBarHolder ul.orionToolbar li ul li.titleIcon div{
	width:30px;
}
#toolBarHolder ul.orionToolbar li ul li select{
	z-index:0; 
}

#toolBarHolder ul.orionToolbar li ul li input{
	height:20px;
}

#toolBarHolder ul.orionToolbar li ul li div.toolbarPopup div.buttonHolder{
	bottom: 10px;
	position: relative;
	display: block;
	float:right;
	right:0;
}

/****************************************************************************************
********* Toolbar Icons *****************************************************************
****************************************************************************************/

/***********************************
********* 18px Icons ***************
************************************/
.removeUser_18	{
	background: transparent url(img/icons/ie6/18/removeUser_18.jpg) 0px 0px no-repeat; 
	height: 18px;
}	

.removeUserGroup_18	{
	background: transparent url(img/icons/ie6/18/removeUserGroup_18.jpg) 0px 0px no-repeat; 
	padding: -10px 0px 0px 22px;
	height: 18px;
	display:block;
}	


.removeAttachment_18	{
	background: transparent url(img/icons/ie6/18/removeAttachment.jpg) 0px 0px no-repeat; 
	height: 18px;
}	

.restrictLocation_18	{
	background: transparent url(img/icons/ie6/18/restrictLocation_18.jpg) 0px 0px no-repeat; 
	height: 18px;
}
/***********************************
********* 20px Icons ***************
************************************/
.toolbar_hotListAdd_20 { 
	background: transparent url(img/icons/ie6/20/hotlist_add_20.jpg) 4px 4px no-repeat; 
	cursor:hand; 
	width:20px; 
	height:20px; 
}
.toolbar_hotList_20 { 
	background: transparent url(img/icons/ie6/20/hotlist_20.jpg) 4px 4px no-repeat; 
	cursor:hand; 
	width:20px; 
	height:20px;
}

.toolbar_preview_20{
	background: transparent url(img/icons/ie6/20/Preview_20.jpg) 4px 4px no-repeat; 
	cursor:hand; 
	width:20px; 
	height:20px;
}

.toolbar_previewClose_20{
	background: transparent url(img/icons/ie6/20/previewClose_20.jpg) 4px 4px no-repeat; 
	cursor:hand; 
	width:20px; 
	height:20px;
}

/***********************************
********* 26px Icons ***************
************************************/
.toolbar_emailSend{
	background: transparent url(img/icons/ie6/toolbar/emailSend.jpg) 2px 3px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}

.toolbar_emailCancel{
	background: transparent url(img/icons/ie6/toolbar/cancelEmail.jpg) 2px 4px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}

.toolbar_dateTime{
	background: transparent url(img/icons/ie6/toolbar/dateTime.jpg) 2px 4px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}

.toolbar_msgFormat{
	background: transparent url(img/icons/ie6/toolbar/format.jpg) 4px 2px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}

.toolbar_addVariable{
	background: transparent url(img/icons/ie6/toolbar/variables.jpg) 4px 4px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}

.toolbar_messageReply{
	background: transparent url(img/icons/ie6/toolbar/messageReply.jpg) 4px 4px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}

.toolbar_emailAlert{
	background: transparent url(img/icons/ie6/toolbar/emailAlert.jpg) 4px 4px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}

.toolbar_optedOutUser{
	background: transparent url(img/icons/ie6/toolbar/optedOutUser.jpg) 4px 4px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}
.toolbar_attachment{
	background: transparent url(img/icons/ie6/toolbar/attachment.jpg) 4px 6px no-repeat; 
	cursor:hand; 
	width:20px; 
	height:20px;
}

.toolbar_addRecipients{
	background: transparent url(img/icons/ie6/toolbar/recipients.jpg) 4px 2px no-repeat; 
	cursor:hand; 
	width:20px; 
	height:20px;
	padding-right:3px;
}

.toolbar_fromUser{
	background: transparent url(img/icons/ie6/toolbar/from.jpg) 4px 2px no-repeat; 
	cursor:hand; 
	width:20px; 
	height:20px;
}

.toolbar_subject{
	background: transparent url(img/icons/ie6/toolbar/subject.jpg) 4px 2px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}
/***********************************
********* 32px Icons ***************
************************************/

.toolbar_attachment_32{
	background: transparent url(img/icons/ie6/32/attach_32.jpg) 0px 0px no-repeat; 
	width: 32px; 
	height: 32px;
	padding: 8px 0 0px 35px; 
}

.toolbar_dateTime_32{
	background: transparent url(img/icons/ie6/32/dateTime_32.jpg) 0px 0px no-repeat; 
	width: 32px; 
	height: 32px;
	padding: 8px 0 0px 35px; 
}

.toolbar_addRecipients_32{
	background: transparent url(img/icons/ie6/32/addMultipleUsers_32.jpg) 0px 0px no-repeat; 
	width: 32px; 
	height: 32px;
	padding: 8px 0 0px 35px; 
}

.toolbar_popupClose_32{
	background: transparent url(img/icons/ie6/32/close_32.jpg) 0px 0px no-repeat; 
	width: 36px; 
	height: 32px;
	position: absolute;
	right: 10px;
	top: 10px;
	display: block;
}

.toolbar_popupClose_ie6_32{
	background: transparent url(img/icons/ie6/32/close_32.jpg) 0px 0px no-repeat; 
	width: 36px; 
	height: 32px;
	float:right;
	position: relative;
	display: block;
}

.msg_panel{
	width: 85%;
	padding:20px 10px 20px 10px;
	border: 1px solid #666;
	overflow: hidden;
}

.msg_panel_text{
	width: 88%;
	padding: 0px 0px 0px 0px ;
	border: 1px solid #666;
}

.msg_panel_text input[type="text"]{
	background:#fff;
	border:none;
	width:99%;
	height:16px;
	margin:0px;
	width:560px;
}

/*support styles*/  

.supportViewHolder{
	height:100%;
}
.formPanel .leftColumn{
	width:48%;
	padding-right: 3px;
}
.commentPanel {
	height: 100%;
}
.supportViewPanelHolder{
	width:100%;
	clear:right;
	
}

.formPanel .rightColumn div label,
.formPanel .leftColumn div label{	
	padding-left:5px;
}

.orionForm fieldset,
.orionForm fieldset.admin,
.orionForm fieldset.inlineLabels{
	background: #fff url(img/icons/ie6/32/pencil_32.jpg) -0px 10px no-repeat;
.orionForm .ctrlHolder{height:100%;}
.orionForm .ctrlHolder	label{padding-left:5px;}

.orionForm select,
.orionForm textarea,
.orionForm input[type="text"]{
	width:2000px;
}
.selector{
	width: 410px;
	border: none;
	border-collapse:collapse;
	border-spacing:0;
}